uuid: d9915a3d-7a07-4e5e-9730-9f61c9bba234
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_call_for_paper.body
    - field.field.node.ct_call_for_paper.field_deadline
    - field.field.node.ct_call_for_paper.field_discover
    - field.field.node.ct_call_for_paper.field_discover_teaser
    - field.field.node.ct_call_for_paper.field_document
    - field.field.node.ct_call_for_paper.field_event
    - field.field.node.ct_call_for_paper.field_external_link
    - field.field.node.ct_call_for_paper.field_header_image
    - field.field.node.ct_call_for_paper.field_language
    - field.field.node.ct_call_for_paper.field_preview
    - field.field.node.ct_call_for_paper.field_recent
    - field.field.node.ct_call_for_paper.field_recent_date
    - field.field.node.ct_call_for_paper.field_subtitle
    - field.field.node.ct_call_for_paper.field_tax_countries
    - field.field.node.ct_call_for_paper.field_tax_topics
    - field.field.node.ct_call_for_paper.field_teaser_newsletter
    - node.type.ct_call_for_paper
    - system.menu.main
  module:
    - datetime
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          6c0765db-a778-4ade-b1ed-3ccdddf916ec:
            uuid: 6c0765db-a778-4ade-b1ed-3ccdddf916ec
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          126e2699-1ccf-4107-a72a-7de113a743bc:
            uuid: 126e2699-1ccf-4107-a72a-7de113a743bc
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          df6baee2-d6ef-490b-b1f0-ddd90872218b:
            uuid: df6baee2-d6ef-490b-b1f0-ddd90872218b
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 4
            additional: {  }
          df987a4a-2602-401f-80ab-f444e22e7669:
            uuid: df987a4a-2602-401f-80ab-f444e22e7669
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
          607d4bb6-962a-47f3-8811-7b83e18425e6:
            uuid: 607d4bb6-962a-47f3-8811-7b83e18425e6
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_deadline'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: datetime_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                third_party_settings: {  }
            weight: 7
            additional: {  }
          49d99980-0dec-4da0-a59a-e1d63e0748bb:
            uuid: 49d99980-0dec-4da0-a59a-e1d63e0748bb
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 8
            additional: {  }
          77f3bc36-49d7-406b-857d-7dc60de48250:
            uuid: 77f3bc36-49d7-406b-857d-7dc60de48250
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_external_link'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: link
                label: above
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: ''
                  target: ''
                third_party_settings: {  }
            weight: 10
            additional: {  }
          eebcbd2e-2d44-40cb-b8a8-f028f190cf4a:
            uuid: eebcbd2e-2d44-40cb-b8a8-f028f190cf4a
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_document'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 9
            additional: {  }
          e0a73bd2-0134-4366-92db-152815625bf7:
            uuid: e0a73bd2-0134-4366-92db-152815625bf7
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          396582b2-c465-4f3a-bb70-71afcd0b6d0f:
            uuid: 396582b2-c465-4f3a-bb70-71afcd0b6d0f
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_call_for_paper:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_call_for_paper.default
targetEntityType: node
bundle: ct_call_for_paper
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_deadline:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
